
.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 999;
    top: 100%;
    left: 15px;
    right: 0;
    width: 86.4%;
}
.autocomplete-items {
    overflow-x: auto;
    height: auto;
    max-height: 462px;
}
.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #fff;
    border-bottom: 1px solid #d4d4d4;
}
.input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text, .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child) {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}
.product-item:hover .product-item__inner:not(.remove-prodcut-hover) {
    position: relative;
 
}
/* .u-header-left-aligned-nav .u-header__navbar-brand {
    margin-left: 0;
    margin-right: 1rem;
}
.u-header__navbar-brand, .u-header__navbar-brand > img {
    width: 100%;
} */
/* #sidebarHeaderInvokerMenu{
    display: none !important;
} */
.u-header-left-aligned-nav .u-header__navbar-brand {
    margin-left: 0;
    margin-right: 2rem;
}
.u-header__navbar-brand, .u-header__navbar-brand > img {
    width: 100%;
}
/* .u-header__navbar-nav .u-header__nav-link {
    font-weight: 700;
    color: #ffffff;
} */
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item + .nav-item .u-header__nav-link {
    border-left: 1px solid #ffffff;
}
.u-header-topbar__nav-link {
    font-size: 0.813rem;
    color: #ffffff;
}
.bg-header-choose {
    background-color: #111;
}

.u-header__navbar-brand, .u-header__navbar-brand > img {
    width: 200px;
}
.slider-main-text{
    font-size: 35px;
}
.footer-large-column{
    column-count: 2;
    display: block;
}
.u-hamburger__inner, .u-hamburger__inner::before, .u-hamburger__inner::after {
   
    background-color: #ffffff;
   
}
.pagination-shop .current a{
    font-weight: 700;
    color: #ffffff;
    background-color: #CF1A31;
    border-color: #CF1A31;
}
.pagination-shop .page-item {
    margin: 0 0.15rem;
}
.footer-large-column {
    column-count: 4;
    display: block;
}


body, .footer-bg, .product-item:hover .product-item__inner:not(.remove-prodcut-hover) {
   
    background-color: #03002d;

}
.product-item__title a, .nav-tab .nav-link, .nav-tab .nav-link.active, .nav-tab .nav-link:hover, .prodcut-price, .banner-text, .banner-action, .footer-bg h6, .footer-bg address a, .footer-bg, .footer-bg ul li a, .custom-control-label, .sidebar-navbar a, .section-title, .sidebar-navbar .dropdown-title, .breadcrumb-item.active, .breadcrumb-item a, .breadcrumb-item + .breadcrumb-item::before {
    color: #d9d9d9;
}

.list-group-item-action:focus, .list-group-item-action:hover, .theme-text {
    color: white;
}
.banner-bg {
    background-color: #212121 !important;
}

.menu-tabs{
    background-color: #333e48;
    border-color: #333e48;
    color: #d9d9d9;
    padding: 15px 30px;
    border-radius: 10px;
}
.u-header__section {
    box-shadow: none;
}
.bg-header-choose, .u-header-topbar {
    background-color: #03002d;
}
.border-10{
    border-radius: 10px;
}

@media only screen and (max-width: 600px) {
    /* #sidebarHeaderInvokerMenu{
        display: block !important;
    } */
    .u-header__navbar-brand, .u-header__navbar-brand > img {
        width: 100px;
    }
    .slider-main-text {
        font-size: 18px;
    }
    .product-item__footer {
        display: block;
    }

  }
